/*================================================================
Site Structure
==================================================================*/	

body 	{
	margin:0;
	padding:0;
	font-size:100%;
	line-height:1.125em;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #f0f0f0;
	background-image: url(images/body.jpg);
	background-repeat: repeat-x;
	color: #7C7C7C;
	}

#header {
	width: 667px;
	margin: auto;
	height: 100px;
	background-image: url(images/header.jpg);
	}

#container {	
    	width: 990px;
	margin-top: 150px;
	margin-left: auto;
	margin-right: auto;
	font-size:0.875em;
	}

#left {
	width: 990px;
	float: left;
	}

#footer {
	height: 0px;
	padding: 100px 0px 0px 0px;
	margin: auto;
	clear: both;
	background-color: #eeefef;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
	}


/*=================================================================
Text
==================================================================*/

a:link, a:visited {
	color: #999999;
	text-decoration: underline;
	}

a:hover {
	color: #000;
	}

h1	{
	font-size: 2em;
	font-weight: normal;
	letter-spacing: .16em;
	text-transform: uppercase;
	text-align: center;
	text-decoration: underline;
	}

h2	{
	font-size: 1em;
	font-weight: bold;
	letter-spacing: .16em;
	}

p 	{
	margin: 15px 0px;
	}

blockquote {
	margin: 0px 30px;
	padding: 20px;
	border: 1px dotted gray;
	font-style: italic;
	}

/*================================================================
Top navigation
==================================================================*/


#nav 	{
	float: left;
	position: relative;
	text-align: center;
	width: 100%;
   	overflow:hidden;
	}

#nav ul	{
  	clear:left;
   	float:left;
   	list-style:none;
   	margin: 33px;
   	padding:0;
   	position:relative;
   	left:50%;
   	text-align:center;
	}


#nav a {
	display: block;
	padding: 5px 15px;
	text-decoration: none;
	color: #666666;
	font-size: 1.2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .18em;
	}

#nav a:hover {
	color: #000;
	text-decoration: underline;
	}

#nav li {
	list-style: none;
	float: left;
   	display:block;
   	margin:0;
   	padding:0;
   	position:relative;
   	right:50%;
	}

/*================================================================
Image floats 
==================================================================*/

img.alignleft {
	padding: 2px;
	margin: 0 7px 2px 0;
	display: inline;
	border: 1px solid gray
	}

.alignleft, .post_thumb, .featured_thumb {
	float: left
	}


img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 2px;
	margin: 0 0 2px 7px;
	display: inline;
	border: 1px solid gray
	}

.alignright {
	float: right;
	}

/*================================================================
Gallery
==================================================================*/


.center table { 
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

.table1 {
	text-align: center;
	}

td {
	vertical-align: top;
	text-align: center;
	}